
/******************************************************
*	DEFAULT CSS BY ANDAMIRO
*	last updated : *	*       
*       zuni@andamiro.com
*	http://www.piugame.com
******************************************************/
td { FONT-FAMILY: "±¼¸²", "verdana", "Helvetica", "sans-serif"; font-size: 12px;  color:#535353; }

A:link    {color: #535353; text-decoration: none; }
A:visited {color: #535353; text-decoration: none; }
A:active  {color: #535353; text-decoration: none;}
A:hover   {color: #31B5D5; text-decoration: none; }

/*********************************************
* GLOBAL : TEXT LINK OVER
*********************************************/
/* Red */
.orange_gray  {line-height:13pt ; color:#FE6600}
.orange_gray  a:link { color: #FE6600 ; text-decoration: none}
.orange_gray  a:visited { color: #FE6600 ; text-decoration: none}
.orange_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

/* Orange */
.orange_gray  {line-height:13pt ; color:#FE6600}
.orange_gray  a:link { color: #FE6600 ; text-decoration: none}
.orange_gray  a:visited { color: #FE6600 ; text-decoration: none}
.orange_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.orange_underline  {line-height:13pt ; color:#FE6600 ; text-decoration: none}
.orange_underline  a:link { color: #FE6600 ; text-decoration: none}
.orange_underline  a:visited { color: #FE6600 ; text-decoration: none}
.orange_underline  a:hover { color: #FE6600 ; text-decoration: underline}

.white_orange  {line-height:13pt ; color:#ffffff}
.white_orange  a:link { color: #ffffff ; text-decoration: none}
.white_orange  a:visited { color: #ffffff ; text-decoration: none}
.white_orange  a:hover { color: #FE6600 ; text-decoration: none}

.over_orange  {line-height:13pt}
.over_orange  a:link {text-decoration: none}
.over_orange  a:visited {text-decoration: none}
.over_orange  a:hover { color: #FE6600 ; text-decoration: none}

/* Blue */
.Blue_gray  {line-height:13pt ; color:#3F80A5}
.Blue_gray  a:link { color: #3F80A5 ; text-decoration: none}
.Blue_gray  a:visited { color: #3F80A5 ; text-decoration: none}
.Blue_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.white_Blue  {line-height:13pt ; color:#ffffff}
.white_Blue  a:link { color: #ffffff ; text-decoration: none}
.white_Blue  a:visited { color: #ffffff ; text-decoration: none}
.white_Blue  a:hover { color: #3F80A5 ; text-decoration: none}

.Blue_underline  {line-height:13pt ; color:#3F80A5 ; text-decoration: none}
.Blue_underline  a:link { color: #3F80A5 ; text-decoration: none}
.Blue_underline  a:visited { color: #3F80A5 ; text-decoration: none}
.Blue_underline  a:hover { color: #3F80A5 ; text-decoration: underline}

.over_Blue  {line-height:13pt}
.over_Blue  a:link {text-decoration: none}
.over_Blue  a:visited {text-decoration: none}
.over_Blue  a:hover { color: #3F80A5 ; text-decoration: none}

/* Green */
.Green_gray  {line-height:13pt ; color:#214B0B}
.Green_gray  a:link { color: #214B0B ; text-decoration: none}
.Green_gray  a:visited { color: #214B0B ; text-decoration: none}
.Green_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.white_Green  {line-height:13pt ; color:#ffffff}
.white_Green  a:link { color: #ffffff ; text-decoration: none}
.white_Green  a:visited { color: #ffffff ; text-decoration: none}
.white_Green  a:hover { color: #214B0B ; text-decoration: none}

.Green_underline  {line-height:13pt ; color:#214B0B}
.Green_underline  a:link { color: #214B0B ; text-decoration: none}
.Green_underline  a:visited { color: #214B0B ; text-decoration: none}
.Green_underline  a:hover { color: #214B0B ; text-decoration: underline}

.gray_Green  {line-height:13pt}
.gray_Green  a:link {text-decoration: none}
.gray_Green  a:visited {text-decoration: none}
.gray_Green  a:hover { color: #214B0B ; text-decoration: none}

.lime_gray  {line-height:13pt ; color:#6FB506}
.lime_gray  a:link { color: #6FB506 ; text-decoration: none}
.lime_gray  a:visited { color: #6FB506 ; text-decoration: none}
.lime_gray  a:hover { color: #c0c0c0 ; text-decoration: none}

.white_lime  {line-height:13pt ; color:#ffffff}
.white_lime  a:link { color: #ffffff ; text-decoration: none}
.white_lime  a:visited { color: #ffffff ; text-decoration: none}
.white_lime  a:hover { color: #6FB506 ; text-decoration: none}

.lime_underline  {line-height:13pt ; color:#6FB506}
.lime_underline  a:link { color: #6FB506 ; text-decoration: none}
.lime_underline  a:visited { color: #6FB506 ; text-decoration: underline}
.lime_underline  a:hover { color: #6FB506 ; text-decoration: underline}

.over_lime  {line-height:13pt}
.over_lime  a:link {text-decoration: none}
.over_lime  a:visited {text-decoration: none}
.over_lime  a:hover { color: #6FB506 ; text-decoration: none}

/* Etc */

.white_yellow  {line-height:13pt ; color:#ffffff}
.white_yellow  a:link { color: #ffffff ; text-decoration: none}
.white_yellow  a:visited { color: #ffffff ; text-decoration: none}
.white_yellow  a:hover { color: #FFD801 ; text-decoration: none}

.white_gray  {line-height:13pt ; color:#ffffff}
.white_gray  a:link { color: #ffffff ; text-decoration: none}
.white_gray  a:visited { color: #ffffff ; text-decoration: none}
.white_gray  a:hover { color: #606060 ; text-decoration: none}

.g_blue  {line-height:13pt ; color:#606060}
.g_blue  a:link { color: #606060 ; text-decoration: none}
.g_blue  a:visited { color: #606060 ; text-decoration: none}
.g_blue  a:hover { color: #01B0C8 ; text-decoration: none}

.g_black  {line-height:13pt ; color:#606060}
.g_black  a:link { color: #606060 ; text-decoration: none}
.g_black  a:visited { color: #606060 ; text-decoration: none}
.g_black  a:hover { color: #000000 ; text-decoration: none}

.white_black  {line-height:13pt ; color:#ffffff}
.white_black  a:link { color: #ffffff ; text-decoration: none}
.white_black  a:visited { color: #ffffff ; text-decoration: none}
.white_black  a:hover { color: #000000 ; text-decoration: none}

.black_white  {line-height:13pt ; color:#000000}
.black_white  a:link { color: #000000 ; text-decoration: none}
.black_white  a:visited { color: #000000 ; text-decoration: none}
.black_white  a:hover { color: #ffffff ; text-decoration: none}

.l_blue  {font-family:Verdana,Helvetica; color:#138BB7}
.l_blue  a:link { color:#138BB7;  text-decoration: none}
.l_blue  a:visited { color:#138BB7;  text-decoration: none}
.l_blue  a:hover { color: #138BB7;BACKGROUND-COLOR:#FCFEBE; text-decoration: none}

.l_orange {font-family:Verdana,Helvetica; color:#EF5900}
.l_orange  a:link { color:#EF5900 ; text-decoration: none}
.l_orange  a:visited { color:#EF5900 ; text-decoration: none}
.l_orange  a:hover { color: #EF5900 ; BACKGROUND-COLOR:#FCFEBE; text-decoration: none}

.l_green {font-family:Verdana,Helvetica; color:#78A806}
.l_green  a:link { color:#78A806 ; text-decoration: none}
.l_green  a:visited { color:#78A806 ; text-decoration: none}
.l_green  a:hover { color: #78A806 ; BACKGROUND-COLOR:#FCFEBE; text-decoration: none}

/*********************************************
* GLOBAL : COLORS FONTS
*********************************************/
.pGray {color:#636363}
.pRed {color:#C60000}
.pOrange {color:#EF5900}
.pYellow {color:#CACC08}
.pGreen {color:#78A806}
.pBlue {color:#3F80A5}
.Blue {color:#138BB7}
.pBlack {color:#292929}
.Gray {color:#B9B18C}
.white {color:#ffffff}

/*********************************************
* GLOBAL : FONT SIZE
*********************************************/
.t9 { font-family: "Tahoma" ; FONT-SIZE: 9px }
.t10 { FONT-SIZE: 10px }
.t11 { FONT-SIZE: 11px }
.t12 { FONT-SIZE: 12px }
.t13 { FONT-SIZE: 13px }
.t14 { FONT-SIZE: 14px }
.t15 { FONT-SIZE: 15px }
.t16 { FONT-SIZE: 16px }
.t17 { FONT-SIZE: 17px }
.t18 { FONT-SIZE: 18px }
.t19 { FONT-SIZE: 19px }
.t20 { FONT-SIZE: 20px }
.t21 { FONT-SIZE: 21px }
.t22 { FONT-SIZE: 22px }
.t23 { FONT-SIZE: 23px }
.t25 { FONT-SIZE: 25px }
.t28 { FONT-SIZE: 28px }
.t30 { FONT-SIZE: 30px }
.bold { font-weight: bold }

.dec_none{text-decoration:none}
a.dec_none:link{text-decoration:none}
a.dec_none:visited{text-decoration:none}
a.dec_none:active{text-decoration:none}
a.dec_none:hover{text-decoration:none}

/*********************************************
* GLOBAL : LETTER SPACING
*********************************************/
.spacing1 { letter-spacing:1 }
.spacing2 { letter-spacing:2 }
.spacing_1 { letter-spacing:-1 }
.spacing_2 { letter-spacing:-2 }
.png24 {tmp:expression(setPNG24(this));}
/*********************************************
* GLOBAL : BACKGROUND COLOR
*********************************************/
.Yellow_back { BACKGROUND-COLOR: #FCFEBE ;}
.Orange_back { BACKGROUND-COLOR: #FFB400 ;}
.Red_back { BACKGROUND-COLOR: #FF0066 ;}
.Blue_back { BACKGROUND-COLOR: #00FFEA ;}
.Green_back { BACKGROUND-COLOR: #BAFF00 ;}
.Black_back { color:#ffffff; BACKGROUND-COLOR: #000000 ;}
.gray_back {BACKGROUND-COLOR: #CECECE ;}
.white_back {background-color: white ;}
.sky_back {BACKGROUND-COLOR: #F4FEFF ;}
.pblue_back { BACKGROUND-COLOR: #3169B6 ;}
.violet_back{background-color:#BD74E5 ;}
.Pblue_back{background-color:#00B2CD ;}

/*********************************************
* GLOBAL : FORMS
*********************************************/
.box {BORDER-BOTTOM: #C6C6C6 1px solid; BORDER-LEFT: #C6C6C6 1px solid; BORDER-RIGHT: #C6C6C6 1px solid; BORDER-TOP: #C6C6C6 1px solid; FONT-FAMILY: '±¼¸²','arial' ; FONT-SIZE: 9pt; TEXT-DECORATION: none}
.input {border:1px solid #D6D6D6; FONT-SIZE: 12px; HEIGHT: 20px}
.inputdotline {BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 0px solid; FONT-SIZE: 9pt; BACKGROUND: url(/community_v2/image/menu_dot.gif) repeat-x 50% bottom; BORDER-LEFT: #333333 0px solid; COLOR: #888888; BORDER-BOTTOM: #333333 0px solid; FONT-FAMILY: ,verdana}
.login {BACKGROUND-COLOR: #F7F7F7; BORDER-BOTTOM: #7F9DB9 1px solid; BORDER-LEFT: #7F9DB9 1px solid; BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: #7F9DB9 1px solid; font-size:11px; FONT-FAMILY: 'verdana'; color: #666666f; TEXT-DECORATION: none}
.bt_style01{font-size:11px; font-family:±¼¸², verdana; padding-top:5; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(/_club/button/s_bt_img01.gif);}
.bt_style02{font-size:12px; font-family:±¼¸², verdana; padding-top:8; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(/_club/button/b_bt_img01.gif);}
.bt_style03{font-size:12px; font-family:±¼¸², verdana; padding-left:60; font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/pump_ico01.gif);}
.bt_style04{font-size:12px; font-family:±¼¸², verdana; color:#ffffff; padding-left:7; padding-top:3;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/images/button/blue_bt01.gif);}
.bt_style05{font-size:12px; font-family:±¼¸², verdana; color:#fa6a7d; padding-left:7; padding-top:2;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/images/button/070320_bt01.gif);}
.bt_style11{font-size:11px; font-family:±¼¸², verdana; padding-top:5; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/s_bt_img01.gif);}
.bt_style12{font-size:12px; font-family:±¼¸², verdana; padding-top:8; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/b_bt_img01.gif);}
.main_btst01{font-size:11px; font-family:±¼¸², verdana; color:#fa6a7d; padding-left:12; padding-bottom:2;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/070327_main_bt02.gif);}
.main_btst01_1{font-size:11px; font-family:±¼¸², verdana; color:#fa6a7d; padding-left:12; padding-bottom:2;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/tex_bar_img015.gif);}
.main_btst02{font-size:11px; font-family:±¼¸², verdana; color:#848484; padding-left:12; padding-bottom:2;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/070327_main_bt01.gif);}
.main_btst02_1{font-size:11px; font-family:±¼¸², verdana; color:#848484; padding-left:12; padding-bottom:2;font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/tex_bar_img016.gif);}
.num01{font-size:12px; font-family:±¼¸², verdana; color:#ff873e; padding-left:12; font-weight: bold;text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/070322_box04.gif);}
.num02{font-size:12px; font-family:±¼¸², verdana; padding-left:20; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/main/070329_num.gif);}
.top_ico01{font-size:11px; font-family:µ¸À½, verdana; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon04.gif);}
.top_ico02{font-size:11px; font-family:µ¸À½, verdana; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon05.gif);}
.top_ico03{font-size:11px; font-family:µ¸À½, verdana; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon06.gif);}

.top_ico04{font-size:11px; font-family:µ¸À½, verdana; font-weight: bold; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon01.gif);}
.top_ico05{font-size:11px; font-family:µ¸À½, verdana; font-weight: bold; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon02.gif);}
.top_ico06{font-size:11px; font-family:µ¸À½, verdana; font-weight: bold; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(/_club/image/icon/top_icon03.gif);}

.bt_style111{font-size:11px; font-family:±¼¸², verdana; padding-top:5; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/s_bt_img01.gif);}
.bt_style112{font-size:12px; font-family:±¼¸², verdana; padding-top:8; padding-left:13; font-weight: bold;text-decoration:none background-repeat: no-repeat;background-image: url(http://club.piugame.com/_club/button/b_bt_img01.gif);}

/********************************************* 
* GLOBAL :  COPYRIGHT
*********************************************/
.copy{font-size:11px; font-family:"verdana";text-decoration:none; letter-spacing:-1px}
a.copy:link{font-size:11px; font-family:"verdana";text-decoration:none; letter-spacing:-1px}
a.copy:visited{font-size:11px; font-family:"verdana";text-decoration:none; letter-spacing:-1px}
a.copy:active{font-size:11px; font-family:"verdana";text-decoration:none; letter-spacing:-1px}
a.copy:hover{font-size:11px; font-family:"verdana";text-decoration:none; letter-spacing:-1px}

/*********************************************
* GLOBAL : LINE-HEIGHT
*********************************************/
.1lh {line-height:6px;}
.2lh {line-height:8px;}
.3lh {line-height:10px;}
.4lh {line-height:15px;}
.5lh {line-height:20px;}
.6lh {line-height:23px;}
.7lh {line-height:25px;}
.8lh {line-height:30px;}
.9lh {line-height:35px;}

/*********************************************
* GLOBAL :  BGIMAGE
*********************************************/
.m_ico01{ font-family:µ¸À½, verdana; font-weight: bold; padding-left:18; text-decoration:none; background-repeat: no-repeat;background-image: url(http://piugame.com/images/icon/ic_01_m.gif);}
.m_ico02{ font-family:µ¸À½, verdana; padding-left:13; text-decoration:none; background-repeat: no-repeat;background-image: url(http://piugame.com/images/mall/num.gif);background-position: bottom left}
.m_bt01{ FONT-SIZE: 8pt; font-weight: bold; color: #ffffff; padding:0 0 0 13; text-decoration:none; background-repeat: no-repeat;background-image: url(http://piugame.com/images/mall/bt_bg.gif);}
.m_bt02{ FONT-SIZE: 8pt; font-weight: bold; padding:0 0 0 13; text-decoration:none; background-repeat: no-repeat;background-image: url(http://piugame.com/images/mall/s_bt_img01.gif);}
.num03{font-size:12px; font-family:±¼¸², verdana; padding-left:20; text-decoration:none; background-repeat: no-repeat;background-image: url(http://piugame.com/ranking2/images/num.gif);}


.pump_navi {background-image: url(http://piugame.com/images/topNavi/bar_bg.jpg);background-repeat: repeat-x;background-position: bottom;}
.pump_bg090406 {background-image: url(/_club/images/topNavi/main_bg.jpg);background-repeat: repeat-x;background-position: top;}
.pump_img {background-repeat: no-repeat; background-image: url(/_club/images/topNavi/img_master.jpg);background-position: left top;}
.pump_main {background-repeat: no-repeat; background-image: url(http://piugame.com/images/topNavi/indeximg_bg.jpg);background-position: left top;}
.pump_main1 {background-repeat: no-repeat; background-image: url(http://piugame.com/images/topNavi/indeximg_bg01.jpg);background-position: left top;}
.pump_main2 {background-repeat: no-repeat; background-image: url(http://piugame.com/images/topNavi/indeximg_bg02.jpg);background-position: left top;}
.pump_main3 {background-repeat: no-repeat; background-image: url(http://piugame.com/images/topNavi/indeximg_bg03.jpg);background-position: left top;}
.event_title {background-repeat: no-repeat; background-image: url(http://piugame.com/images/event_t_img.gif)}
.main_bg {background-repeat: no-repeat; background-image: url(http://piugame.com/images/nx2/nxmain.jpg)}
.id_bg {background-repeat: no-repeat; background-position: bottom; background-image: url(http://piugame.com/ko/images/common/id_bg.gif)}
.pop_box {height: 16px;FONT-SIZE: 9px! important; LINE-HEIGHT: 160%! important; FONT-FAMILY: tahoma! important}
.point {background-image: url(http://piugame.com/kor/images/common/poin_ok_bg.gif);background-repeat: repeat-x;background-position: bottom;}
.option_box{width:95%;font-size:13px}
